<?xml version="1.0" encoding="UTF-8"?><module codename="org.praxislive.util">
    <module_version install_time="1567098124779" last="true" origin="installer" specification_version="1.0">
        <file crc="713734664" name="config/Modules/org-praxislive-util.xml"/>
        <file crc="1568130345" name="modules/org-praxislive-util.jar"/>
    </module_version>
</module>
